@charset "shift-jis";

/*
--------------------------------------------
	ZFWfV―wΆΐέZξ-webTCgCSS
	
	Ίwy[W€Κ
--------------------------------------------
*/

/*
--------------------------------------------
*/
/* SέθπNA */
body,
p,
h1,h2,h3,h4,h5,h6,
ol,ul,li,
dl,dd,
address,
noscript {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}


body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	background-image: url(../img/bg_body.jpg);
	background-potision: top;
	background-repeat: repeat-x;
	color: #4d4d4d;
	text-align: center;
	line-height: 1.5;
	font-size: 100%;
}

/* NX^Cπέθ */
a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	color: #993366;
	text-decoration: none;
}
a:active {
	color: #009933;
	text-decoration: underline;
}
a:hover {
	color: #0066ff;
	text-decoration: underline;
}

p,h1,h2,h3,h4,h5,h6,address {
	font-size: 100%;
}

ul li,
ol li,
dl dt,
dl dd {
	font-size: 100%;
	list-style: none;
	line-height: 1.4;
}


img,
img a {
	border: none;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}


table {
	margin: auto;
	padding: :auto;
}


noscript {
	display: block;
	width: 920px;
	margin-right: auto;
	margin-bottom: 68px;
	margin-left: auto;
	background: #ffff99;
	color: #333;
	font-size: 100%;
	font-weight: bold;
}

noscript.swf {
	display: inherit;
	width: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background: inherit;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

/* -------------------------------------------------------- */

div#container {
	width: 920px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}

#main_con{
width:630px;
clear:both;
margin:0 auto 50px;
}

#main_con h1 {
margin:0 0 20px 0;
}
.pan{
text-align:right;
margin:5px 10px 10px 0;}

/*left_contents*/
div#left_con{
width:630px;
*width:670px;
float:left;
padding:0 20px 0 20px;
}

.s_title{
margin-top:30px;
}


.area01{
margin:30px auto 0 auto;
background:#F4F4F4;
width:590px;
}
.area02{
margin:30px auto 0 auto;
width:590px;
}

.area03{
margin:30px auto 0 auto;
width:590px;
text-align:left;
}
.area04{
margin:10px auto 0 auto;
background:#F4F4F4;
width:590px;
}
.area05{
margin:30px auto 0 auto;
width:590px;
text-align:right;
}
.area06{
margin:0px auto 0 auto;
width:590px;
text-align:left;
}


.btn_area {
height:auto;
}

.btn_area img{
float:left;
margin:10px 0 10px 10px ;
}

.btn_area .txt{
float:left;
margin:0 0 0 20px;
*margin:0 0 0 10px;
padding:10px 0 10px 0;
text-align:left;
width:320px;


}


/*right_contents*/
div#right_con{
width:230px;
height:auto;
float:left;
padding:0 0 30px 0; 
background-color:#F4F4F4;
margin-right:20px;
*margin-right:10px;
text-align:left;
}

div#right_con #right_title{
margin-bottom:10px;
}

div#right_con .right_title02{
margin:0 0 0 15px;
}

div#right_con .right_title03{
margin:10px 0 0 15px;
}

div#right_con ul{
margin:0 0 0 15px;
padding:0;
}


div#right_con li{
background:url(../img/ar.gif);
background-repeat:no-repeat;
padding:0 0 0 20px;
margin:0px 0 0 0 ;
}
div#right_con li a {
color: #009933;
}

/*table*/

label:hover {
background-color:#E1FAF6;
padding:5px 0 5px 0;
}

.contact_r{
color:#FF0000;
margin:10px auto 0 10px;
width:590px;
text-align:left;
}

.con_table {
margin:15px auto 0 auto;
}

.con_table th{
padding:10px;
font-weight:normal;
text-align:left;
background:#E1FAF6;
border-bottom:1px #CCCCCC dotted;
border-top:1px #FFF solid;
}

.con_table th span{
color:#FF0000;
padding-left:5px;
}

.con_table td{
padding:10px;
text-align:left;
border-bottom:1px #CCCCCC dotted;
border-top:1px #FFF solid;
width:410px;
}

.con_table td ul{
margin:0;
padding:0;
}

.con_table td li{
margin:0;
width:130px;
padding:0;
float:left;
list-style:none;
}
.contact_btn{
margin-top:30px;}

.con_table_02 td{
padding:0;
border:0;}


/*―wΆΐέZξTOP*/
.kaigai_top01{
text-align:center;
margin:10px 0;
}

.kaigai_top02{
background:url(../img/srr_top02_bk.jpg) no-repeat;
height:174px;
margin:0 0 25px 0;
}

.kaigai_top02 ul{
margin:0;
padding:0;
position:relative;
top:50px;
left:10px;
}

.kaigai_top02 li{
background:url(../img/srr_top02_icon.jpg) no-repeat left center;
padding:0 0 0 20px;
line-height:22px;
}

/*l―wΆοΩπT·*/

.clearfix:after {
content: ".";/* Vvf */
display: block;/* ubNxvf */
clear: both;
height: 0;
visibility: hidden;
}

.clearfix {
min-height: 1px;
}

* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/
}


.mt10{
margin:10px 0 0 0;
}

.mt15{
margin:15px 0 0 0;
}

.mt20{
margin:20px 0 0 0;
}

.mt30{
margin:30px 0 0 0;
}

.title01{
color:#006633;
font-weight:bold;
border-left:#006633 3px solid;
border-bottom:#99CC99 1px solid;
padding:0 0 2px 10px;
text-align:left;
margin:30px 0 5px 0;
clear:both;
}

.title02{
color:#006633;
font-weight:bold;
border-left:#006633 3px solid;
border-bottom:#99CC99 1px solid;
padding:0 0 2px 10px;
text-align:left;
margin:15px 0 5px 0;
clear:both;
}

.box03 {
width: 630px;
margin:20px 0 0;
overflow:hidden;
}

.box03_l {
float: left;
width: 200px;
}

.box03_r {
float: right;
width: 410px;
text-align:left;
}

.gr12 {
color:#006633;
}

.box04 {
float: left;
margin:5px 0 0 0;
}

.box04 dl {
float: left;
margin:0 10px 0 0;
}

.box05 {
overflow: hidden;
position: relative;
margin:20px 0 0 0;
text-align:left;
}

.contact_area{
background:url(../img/contact_bk.jpg);
background-repeat:no-repeat;
height:130px;
position:relative;
margin:30px 0 0 0;
}

.contact_area .contact_btn{
position:absolute;
left:7px;
bottom:10px;
}

.box06 {
overflow: hidden;
position: relative;
margin:5px 0 0 0;
}

.box06_l {
float: left;
width: 380px;
text-align:left;
font-size:11px;
}

.box06_r {
float: right;
width: 250px;
text-align:left;
background:url(../img/ar.gif) no-repeat left center;
text-indent:15px;
font-weight:bold;
font-size:12px;
}


/*ΖΠξ*/

.company01 {
text-align:left;
}

.company02 {
text-align:left;
color:#009933;
font-weight:bold;
line-height:1.75em;
}

.company03 {
width: 630px;
margin:20px 0 0 0;
}

.company03_l {
float: left;
width: 220px;
}

.company03_r {
float: right;
width: 390px;
text-align:left;
}

/*¨βΉ*/

.privacy01{
margin:30px auto 0;
text-align:left;
width:590px;
}
.privacy_01 dt{
font-weight:normal;
float:left;
}

.privacy_01 dd{
margin-left:18px;
}
/*  --------------------------------ΗL*/
.m{
font-size:13px;
}

.mt20{
padding:0 0 30px;
}
*html .mt20{
padding:20px 0 30px;
}

a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}
.li_inner{
padding:0 0 14px;
background:url(../img/info_s.gif) no-repeat 0 14px;
width:381px;
height:110px;
}
	.li_inner p{
	padding:82px 0 0 130px;
	}
.lastinfo{
padding:0 0 14px;
background:url(../img/info.gif) no-repeat 0 14px;
width:630px;
height:180px;
}
	.lastinfo p{
padding:122px 0 0 180px;
}
table.mon{
width:625px;
border-collapse:collapse;
border:1px solid #999;
}
table.mon td{
border-right:1px solid #999;
border-bottom:1px solid #999;
padding:10px;
}
/* --------------------------------------------footer */

#srr_footernavi {
	width: 630px;
	margin-top: 20px;
	margin-bottom: 10px;
	background-image: url(../img/srr_footer_img01.gif);
	background-repeat: repeat-x;
	height: 22px;
	padding-top: 10px;
	text-align: right;
}
#srr_copy {
	width: 340px;
	float: left;
	margin: 0px;
	padding: 0px;
}
/* EOF */
